/* Menu for Schiesser Architektur © */

#menu ul { margin: 0px; padding: 0px; display: flex; flex-wrap: wrap; }
#menu li { margin: 0px; padding: 0px; list-style: none; text-transform: uppercase; letter-spacing: 0.12em; font-size: 16px; position: relative; }
#menu li a { color: #ffffff; padding: 15px 20px 10px 20px; display: inline-block; position: relative; overflow: hidden; transition: color .5s ease-out; }
#menu li a::after { content: ''; position: absolute; top: 0; left: -100%; width: 100%; height: 100%; background: var(--dunkelrot); transition: left .5s ease-out; z-index: -1; }
#menu li a:hover::after,
#menu li:hover > a::after,
#menu li li:hover > a::after { left: 0; }

#menu li a:hover,
#menu li:hover > a,
#menu li li:hover > a { color: #ffffff !important; }

#menu li.active a { background: var(--dunkelrot); color: #ffffff !important; }

#menu li:hover li a,
#menu li.active li a { background: none; }

#menu li li { background: #000000; padding: 5px 20px 3px 20px; margin: 0px 0px 7px 0px; }
#menu li li a { padding: 6px 0px; }
#menu li li a::after { display: none; }

#menu li li:hover a,
#menu li li.active a { color: var(--dunkelrot) !important; }


div#maximenuck125 ul.maximenuck li.level1.parent > a::after, div#maximenuck125 ul.maximenuck li.level1.parent > span.separator::after { border: 0px; width: 100%; height: 100%; top: 0; }
div#maximenuck125.maximenuckh ul.maximenuck li.level1.parent > a, div#maximenuck125.maximenuckh ul.maximenuck li.level1.parent > span.separator { padding-right: 20px; }
div#maximenuck125 div.maxidrop-main { width: auto; padding: 20px 0px 0px 0px; }





/* Mobilemenu */

[data-id="maximenuck125"] .mobilemenuck-title { background: var(--dunkelrot); }
[data-id="maximenuck125"].mobilemenuck { background: var(--dunkelrot); }
[data-id="maximenuck125"] .mobilemenuck-item > .level1 { border-radius: 0px; padding: 13px 20px 10px 20px; margin: 0px; border-bottom: 1px solid #ffffff; background: none; transition: .3s ease-out; }
[data-id="maximenuck125"] .mobilemenuck-item > .level1:not(.headingck):hover, [data-id="maximenuck125"] .mobilemenuck-item > .level1.open { background: #000000; }

[data-id="maximenuck125"].mobilemenuck a { text-transform: uppercase; letter-spacing: 0.11em; font-size: 16px; }
[data-id="maximenuck125"] .mobilemenuck-item > .level1.active { background: #000000; }
[data-id="maximenuck125"] .mobilemenuck-item > .level1.active a { color: #ffffff; }
[data-id="maximenuck125"] .mobilemenuck-item > .level1:hover a { color: #ffffff; }
[data-id="maximenuck125"].mobilemenuck a { font-weight: 400; }

[data-id="maximenuck125"] .mobilemenuck-item > .level2 { border-radius: 0px; margin: 0px; border-bottom: 1px solid #000000; padding: 13px 20px 10px 20px; transition: .3s ease-out; }
[data-id="maximenuck125"] .mobilemenuck-item > .level2 a { line-height: 160%; text-transform: none; letter-spacing: 0.03em; }
[data-id="maximenuck125"] .mobilemenuck-item > .level2:not(.headingck):hover, [data-id="maximenuck125"] .mobilemenuck-item > .level2.open { background: #dddddd; }
[data-id="maximenuck125"] .mobilemenuck-item > .level2.active { background: #dddddd; }

[data-id="maximenuck125"] .mobilemenuck-togglericon::after { background: url(../images/plus.png) no-repeat scroll right 10px center; background-size: 15px 15px; font-size: 0; }
.mobilemenuck .open .mobilemenuck-togglericon::after { background: url(../images/minus.png) no-repeat scroll right 10px center; background-size: 15px 15px; font-size: 0; }


[data-id="maximenuck125"] .mobilemenuck-bar-button { border: 1px solid #ffffff; background: none; font-size: 0; background: url(../images/menu.png) no-repeat scroll center center; background-size: 20px 15px; }
[data-id="maximenuck125"] .mobilemenuck-bar-title { background: none; }

[data-id="maximenuck125"] .mobilemenuck-button { background: url(../images/close.png) no-repeat scroll center center; background-size: 18px 18px; font-size: 0px; }


#impress ul { margin: 0px; padding: 0px; display: flex; flex-wrap: wrap; }
#impress li { margin: 0px; padding: 0px 15px; list-style: none; background: url(../images/line.png) no-repeat scroll 0 6px; }
#impress li a { color: rgb(255, 255, 255, .6); }
#impress li:first-child { background: none; padding: 0px 15px 0px 0px; }


#sitemap ul { margin: 0px; padding: 0px; }
#sitemap li { margin: 0px; padding: 0px; list-style: none; }
#sitemap li a { text-transform: uppercase; display: inline-block; position: relative; overflow: hidden; transition: color .5s ease-out; padding: 11px 10px 6px 10px; letter-spacing: 0.11em; }
#sitemap li a::after { content: ''; position: absolute; top: 0; left: -100%; width: 100%; height: 100%; background: var(--dunkelrot); transition: left .5s ease-out; z-index: -1; }
#sitemap li a:hover::after { left: 0; }
#sitemap li a:hover { color: #ffffff !important; }



.more ul { margin: 0px; padding: 0px; display: flex; flex-wrap: wrap; gap: 20px; }
.more li { padding: 0px; background: none !important; list-style: none; }
.more li a { text-transform: uppercase; letter-spacing: 0.11em; color: rgb(255,255,255,.4); border: 1px solid var(--dunkelrot); padding: 10px 20px 5px 20px; display: inline-block; position: relative; overflow: hidden; transition: color .5s ease-out; }
.more li a::after { content: ''; position: absolute; top: 0; left: -100%; width: 100%; height: 100%; background: var(--dunkelrot); transition: left .5s ease-out; z-index: -1; }
.more li a:hover::after { left: 0; }
.more li a:hover { color: #ffffff !important; }
#more li.active { display: none; }




.filter ul { margin: 60px 0px 0px 0px !important; display: flex; flex-wrap: wrap; gap: 20px; }
.filter li { padding: 0px !important; background: none !important; }
.filter li a { text-transform: uppercase; letter-spacing: 0.11em; color: rgb(255,255,255,.4); border: 1px solid var(--dunkelrot); padding: 10px 20px 5px 20px; display: inline-block; position: relative; overflow: hidden; transition: color .5s ease-out; }
.filter li a::after { content: ''; position: absolute; top: 0; left: -100%; width: 100%; height: 100%; background: var(--dunkelrot); transition: left .5s ease-out; z-index: -1; }
.filter li a:hover::after { left: 0; }
.filter li a:hover { color: #ffffff !important; }
.filter li.active a { background: var(--dunkelrot); color: #ffffff !important; }


.mod-articlesnews__item { position: relative; }
.newsflash h4 { hyphens: auto; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: rgb(0,0,0,.6) url(../images/arrow.png) no-repeat scroll left 20px bottom 20px; background-size: 80px 22px; transition: .3s ease-out; display: flex; flex-wrap: wrap; align-items: end; box-sizing: border-box; }
.newsflash h4:hover { background: rgb(0,0,0,.3) url(../images/arrow.png) no-repeat scroll right 20px bottom 20px; background-size: 80px 22px; }

.newsflash h4 a { padding: 20px 40px 60px 20px; position: absolute; left: 0; right: 0; top: 0; bottom: 0; display: flex; align-items: end; }





@media(min-width:800px)
{
    #impress li:last-child { padding: 0px 0px 0px 15px; }
}